@charset "UTF-8";

/* 
xs 10px
sm 12px
regular 16px
medium 24px
large 28px
*/

:root {
    --main-color: red;
    --secondary-color: #0eadd7;
    --background-color: #0AAC56;
    --light-color: #fafafa;
    --so-white: #FFF;
    --so-dark: #000;
    
    --text-xs: 10px;
    --text-sm: 12px;
    --text-reg: 15px;
    --text-md: 20px;
    --text-lg: 30px;
    --text-xl: 57px; 
    --text-xxl: 70px; 
}


/* Max Container Width */
.container-fluid { width: min(100%, 2048px); }
.max-w-content { max-width: 2048px; }

/* scroll */
html { scroll-padding-top: 100px !important; }


/* Font Family */
body, a, p, span {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* link */
a {
    text-decoration: none;
}
a.no-uline, .no-underline {
    text-decoration: none;
}
.link-cover {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

/* list */
ul.list-item {
    margin-top: 10px;
    list-style: circle;
    padding-left: 17px;
}

/* header */
.header-bg {
    margin-top: 50px;
}
.header-bg .header-caption {
    height: 25vh;
}

/* background cover */
.bg-img-cover {
    background-repeat: no-repeat;
    background-size: cover;
}

/* Section Title */
.section-title {
    text-align: center;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 0.3px;
    padding: 0;
    margin-bottom: 40px !important;
    position: relative;
}
.section-title::after {
    content: "";
    /* background: #ed1c24;
    width: 80px;  */
    width : 200px;
    background-image : linear-gradient(to right, rgba(0, 0, 0, 0), #ed1c24, rgba(0, 0, 0, 0));
    height: 3px;
    margin-bottom : 3%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
}

/* paragraph */
.ln-normal {
    line-height: normal;
}

/* Text & Heading */
h1 { font-size: var(--text-xl); }
h2 { font-size: var(--text-lg); }
h3 { font-size: var(--text-md); }
h4 { font-size: var(--text-reg); }
h5 { font-size: var(--text-sm); }

/* Font Size */
.fs-xs { font-size: var(--text-xs) !important; }
.fs-sm { font-size: var(--text-sm) !important; }
.fs-reg { font-size: var(--text-reg) !important; }
.fs-md { font-size: var(--text-md) !important; }
.fs-lg { font-size: var(--text-lg) !important; }
.fs-xl { font-size: var(--text-xl) !important; } 
.fs-xxl { font-size: var(--text-xxl) !important; }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .fs-md-xs { font-size: var(--text-xs) !important; }
    .fs-md-sm { font-size: var(--text-sm) !important; }
    .fs-md-reg { font-size: var(--text-reg) !important; }
    .fs-md-md { font-size: var(--text-md) !important; }
    .fs-md-lg { font-size: var(--text-lg) !important; }
    .fs-md-xl { font-size: var(--text-xl) !important; } 
    .fs-md-xxl { font-size: var(--text-xxl) !important; }
}

/* Large devices (desktops, 1024px and up) */
@media (min-width: 1024px) { 
    .fs-lg-xs { font-size: var(--text-xs) !important; }
    .fs-lg-sm { font-size: var(--text-sm) !important; }
    .fs-lg-reg { font-size: var(--text-reg) !important; }
    .fs-lg-md { font-size: var(--text-md) !important; }
    .fs-lg-lg { font-size: var(--text-lg) !important; }
    .fs-lg-xl { font-size: var(--text-xl) !important; } 
    .fs-lg-xxl { font-size: var(--text-xxl) !important; }
}

/* Extra large devices (large desktops, 1280px and up) */
@media (min-width: 1280px) { 
    .fs-xl-xs { font-size: var(--text-xs) !important; }
    .fs-xl-sm { font-size: var(--text-sm) !important; }
    .fs-xl-reg { font-size: var(--text-reg) !important; }
    .fs-xl-md { font-size: var(--text-md) !important; }
    .fs-xl-lg { font-size: var(--text-lg) !important; }
    .fs-xl-xl { font-size: var(--text-xl) !important; } 
    .fs-xl-xxl { font-size: var(--text-xxl) !important; }
}

/* Extra extra large devices (large desktops, 1536px and up) */
@media (min-width: 1536px) { 
    .fs-xxl-xs { font-size: var(--text-xs) !important; }
    .fs-xxl-sm { font-size: var(--text-sm) !important; }
    .fs-xxl-reg { font-size: var(--text-reg) !important; }
    .fs-xxl-md { font-size: var(--text-md) !important; }
    .fs-xxl-lg { font-size: var(--text-lg) !important; }
    .fs-xxl-xl { font-size: var(--text-xl) !important; } 
    .fs-xxl-xxl { font-size: var(--text-xxl) !important; }    
}


/* main color */
.bg-transparent, ul.bg-transparent li { background-color: transparent !important;}
.bg-primary { background-color: var(--primary-color) !important; }
.bg-secondary { background-color: var(--secondary-color) !important; }
.bg-green { background-color: var(--green-color) !important; }
.bg-abu { background-color: #F2F2F2;}
.color-primary { color: var(--primary-color) !important; }
.color-secondary { color: var(--secondary-color) !important; }
.text-red { color: var(--primary-color) }
.text-green { color: var(--green-color); }
.text-orange { color: #FFCA2A; }
.text-navy { color: navy; }


/* WA button */
.wa-button {
    text-decoration:none;
    display:inline-block;
    background:#25d366;
    padding:8px 12px;
    color:#fff;
    font-weight:bold;
    /* text-transform:uppercase; */
    letter-spacing:0.5px;
    border-radius:9999px;
}

.wa-button::before {
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f232";
    margin-right: 10px;
}

/* btn shadow pulse */
.shadow-pulse {
    animation: shadow-pulse 1.5s infinite;
}

@keyframes shadow-pulse
{
    0% {
        box-shadow: 0 0 0 0px rgba(0, 112, 244, 0.4);
    }
    100% {
        box-shadow: 0 0 7px 25px rgba(0, 112, 244, 0);
    }
}
.shadow-pulse-white {
    animation: shadow-pulse-white 1.5s infinite;
}

@keyframes shadow-pulse-white
{
    0% {
        box-shadow: 0 0 0 0px rgba(255, 255, 255, .7);
    }
    100% {
        box-shadow: 0 0 7px 25px rgba(0, 112, 244, 0);
    }
}


/* btn */
.btn-more {
    color: red;
    font-weight: bold;
}
.btn-more:hover {
    color: black;
}

/* btn line */
.btn-line-red {
    display: inline-block;
    border: solid 2px red;
    padding: 5px 10px;
    border-radius: 0px;
    color: red;
}
.btn-line-red:hover, .btn-line-red:active {
    border: solid 2px black;
    color: black;
}

.btn-line-dark {
    display: inline-block;
    border: solid 2px #333;
    padding: 5px 10px;
    border-radius: 0px;
    color: #333;
}
.btn-line-dark:hover, .btn-line-dark:active {
    border: solid 2px red;
    color: red;
}

.btn-line-green {
    display: inline-block;
    border: solid 2px #8DC44D;
    padding: 5px 10px;
    border-radius: 0px;
    color: #8DC44D;
}
.btn-line-green:hover, .btn-line-green:active {
    border: solid 2px black;
    color: black;
}

.btn-red {
    display: inline-block;
    border: solid 2px red;
    background-color: red;
    color: #FFF;
    padding: 5px 10px;
    border-radius: 0px;
}
.btn-red:hover, .btn-red:active {
    border: solid 2px #FFF;
    background-color: red; 
    color: #FFF;
}

.btn-green {
    display: inline-block;
    border: solid 2px #8DC44D;
    background-color: #8DC44D;
    color: #FFF;
    padding: 5px 10px;
    border-radius: 0px;
}
.btn-green:hover, .btn-green:active {
    border-right: solid 2px #FFF;
    background-color: #8DC44D;
    color: #FFF;
}


/* Button  */ 
.btn-sc-line {
    font-weight: normal !important;
    border: 3px solid;
    border-color: var(--main-color);
    color: var(--main-color);
    border-radius: 20px;
    padding: 0.375rem 1rem;
    min-width: 160px;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}
.btn-sc-line:hover {
    border-color: var(--main-color);
    color: white;
    background-color: var(--main-color);
}

/* btn main color */
.btn-main, .btn-main:active, .btn-main:focus {
    background-color: var(--main-color) !important;
    color: white !important;
    border-color: var(--main-color) !important;
}
.btn-main i {
    color: white;
}
.btn-main:hover {
    background-color: var(--main-color);
    color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* btn light */
.btn-light, .btn-light:active, .btn-light:focus {
    background-color: #F1F1F1 !important;
    color: #333 !important;
    border-color: #F1F1F1 !important;
}
.btn-light i {
    color: #333;
}
.btn-light:hover {
    background-color: #F1F1F1;
    color: #333;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* btn white */
.btn-white, .btn-white:active, .btn-white:focus {
    background-color: #FFF;
    color: #4A4A4A;
}
.btn-white i {
    color: #4A4A4A;
}
.btn-white:hover {
    background-color: #FFF;
    color: #4A4A4A;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* button leaf */
.btn-leaf {
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

/* Share Button */
#share, #social-media {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

/* buttons */
#share a, #social-media a {
    width: 35px;
    aspect-ratio: 1/1;
    display: flex;
    margin-right: 10px;
    border-radius: 50%;
    color: #fff;
    transition: opacity 0.15s linear;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
#share a:hover, #social-media a:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* pagination */
a.page-link {
    color: var(--primary-color);
    border-color: var(--primary-color);
}
a.page-link:hover {
    color: #333 !important;
    border-color: var(--primary-color);
}
.active>.page-link, .page-link.active {
    background-color: var(--primary-color);
    color: #FFF;
    border-color: var(--primary-color) !important;
}

/* Owl Carousel */
.owl-carousel .item {
    margin-left: 10px;
}
.owl-carousel .item:first-child {
    margin-left: 0;
} 
.owl-carousel .item {
    padding: 0px 10px 20px 10px;
}
.owl-carousel .owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-carousel .owl-controls .owl-buttons .owl-prev{
    background: #fff;
    position: absolute;
    top:-13%;
    left:15px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    /* transition: background 0.5s ease 0s; */
}
.owl-carousel .owl-controls .owl-buttons .owl-next{
    background: #fff;
    position: absolute;
    top:-13%;
    right: 15px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    /* transition: background 0.5s ease 0s; */
}
.owl-carousel .owl-controls .owl-buttons .owl-prev:after,
.owl-carousel .owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #333;
    font-size:30px;
}
.owl-carousel .owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}

/* owl nav */
.owl-prev span, .owl-next span {
    color: var(--secondary-color) !important;
}
.owl-prev span:hover, 
.owl-next span:hover {
    color: #8199A3;
}
.owl-prev, .owl-next {
    position: absolute;
    top: -7%;
    height: 100%;
}
.owl-prev {
    left: -15px;
}
.owl-next {
    right: -15px;
}
.owl-next span, .owl-prev span {
    color: var(--secondary-color)
}

/* removing blue outline from buttons */
button:focus, button:active {
    outline: none;
}
.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.owl-dots {
    text-align: center;
    padding-top: 15px;
}
.owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #D9D9D9 !important;
    margin: 0 3px;
}
.owl-dots button.owl-dot.active {
    background-color: var(--secondary-color) !important;
}
.owl-dots button.owl-dot:focus {
    outline: none;
}
/* ENd owl nav */


/* Footer */
footer a {
    color: #333;
}
footer a:hover {
    color: var(--primary-color);
}
.footer-member-logo {
    background-color: #D0D0D0;
}
.footer-member-logo img {
    height: 15px;
}
.footer-copyrights {
    background-color: #514D4D;
    color: #FFF;
}

/* Footer */
.borderless li  {
    border: 0 !important;
    border-top: 0;
    border-bottom: 0;
}
footer ul {
    list-style: none !important;
    padding-left: 0px !important;
}

/* floating wa button */
.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.my-float{
    margin-top:16px;
}